package com.ematou.wxservice.mp.handler;

import com.ematou.wxservice.mp.message.WeChatMessage;
import com.ematou.wxservice.mp.message.WeChatMpXmlOutMessage;

/**
 * 模板消息推送事件
 * @author lhm
 * @version 1.0
 * 2021-05-13 14:47
 */
public class WeChatTemplateMessageEventHandler implements WeChatMessageHandler {


    /**
     * 处理消息，并封装返回消息
     *
     * @param weChatMessage 接收到的消息
     * @return 响应消息
     */
    @Override
    public WeChatMpXmlOutMessage handlerMessage(WeChatMessage weChatMessage) {

        String status = weChatMessage.getStatus();



        return null;
    }
}
